body {
    font-family: 'Raleway', sans-serif;
}

h1 {
    background-color: rgb(190, 190, 190);
    padding: 5px;
}

nav {
    background-color: gray;
    padding: 1px;
}

nav > * > li {
    margin: 20px;
    padding: 1px;
    list-style: none;
    display: inline;
}

a {
    color: white;
    text-decoration: none;
}

img {
    float: right;
    padding: 5px;
    border: 2px solid rgb(99, 99, 99);
    border-style: dotted;
    border-top-right-radius: 50px;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 20px;
    border-top-left-radius: 20px;
    margin: 15px;
}

section {
    padding: 10px;
    border-right: dashed rgb(209, 209, 209);
    border-top: dashed rgb(209, 209, 209);
    border-bottom: dashed green;
    border-width: 1px;
    border-left: solid green 4px;
    margin-bottom: 20px;
}

section > div > * + span{
    color: rgb(121, 220, 0);
}

section > div > * + * + span{
    color: black;
}